.RadScheduler_FlyOnline{color:#383031;font:normal 12px/14px "Open Sans",Arial,sans-serif}.RadScheduler_FlyOnline .rsSubHeader{border-top:1px solid #e5e5e5;color:#767676;background-color:#f4f4f4}.RadScheduler_FlyOnline .rsHeader{border:none !important; color:#383031;}.RadScheduler_FlyOnline .rsHeader a,.RadScheduler_FlyOnline .rsHeader a:hover,.RadScheduler_FlyOnline .rsHeader em,.RadScheduler_FlyOnline .rsHeader span{color:#383031;font-size: 13px;font-weight: 600;}.RadScheduler_FlyOnline .rsHeader h2{font-size:14px;text-transform:lowercase;font-weight: 600 !important;}.RadScheduler_FlyOnline .rsHeader .rsPrevDay,.RadScheduler_FlyOnline .rsHeader .rsNextDay{width:20px !important;height:20px;background-image:url('/App_Themes/Standard/Scheduler/rsSprites.png');line-height:20px}.RadScheduler_FlyOnline .rsHeader .rsPrevDay{margin:7px 0 0 3px !important;background-position:-126px -368px !important;}.RadScheduler_FlyOnline .rsHeader .rsPrevDay:hover{background-position:-70px -48px}.RadScheduler_FlyOnline .rsHeader .rsNextDay{margin:7px 15px 0 0 !important;background-position:-157px -368px !important;}.RadScheduler_FlyOnline .rsHeader .rsNextDay:hover{background-position:-90px -48px}.RadScheduler_FlyOnline .rsHeader .rsDatePickerActivator{background-image:url('/App_Themes/Standard/Scheduler/rsSprites.png')}.RadScheduler_FlyOnline .rsHeader ul a,.RadScheduler_FlyOnline .rsHeader ul .rsSelected em{margin:0;padding:0 9px;border: 2px solid transparent;font-size:11px;line-height:22px;text-transform:uppercase}.RadScheduler_FlyOnline .rsHeader ul a:hover{border-color:transparent;border-bottom-color: #C5C7C8;}.RadScheduler_FlyOnline .rsHeader ul .rsSelected em{border-color:#bee3f4}.RadScheduler_FlyOnline .rsHeader ul a span{padding:0}.RadScheduler_FlyOnline .rsHeader li,.RadScheduler_FlyOnline .rsHeader .rsSelected{margin:0 1px;padding:3px 0;line-height:24px}.RadScheduler_FlyOnline .rsFooter{border:1px solid #e5e5e5;border-top:0;background-color:#fff}.RadScheduler_FlyOnline .rsFooter .rsFullTime{padding:3px 0 4px 17px;background-position:0 -248px;background-color:transparent;background-image:url('/App_Themes/Standard/Scheduler/rsSprites.png');background-repeat:no-repeat}.RadScheduler_FlyOnline .rsFooter .rsFullTime:hover{background-position:0 -271px}.RadScheduler_FlyOnline .rsContent{border:1px none #e5e5e5;border-top:0;background:#fff}.RadScheduler_FlyOnline .rsSpacerCell{border-color:#e5e5e5;background-color:#fff}.RadScheduler_FlyOnline .rsAllDayHeader{border-color:#e5e5e5;color:#767676;background-color:#fff}.RadScheduler_FlyOnline .rsHorizontalHeaderWrapper{border-color:#e5e5e5;background-color:#fff}.RadScheduler_FlyOnline .rsHorizontalHeaderTable{color:#767676;background-color:#fff}.RadScheduler_FlyOnline .rsHorizontalHeaderTable th{border-color:#e5e5e5;background-color:#fff}.RadScheduler_FlyOnline .rsVerticalHeaderWrapper{background-color:#fff}.RadScheduler_FlyOnline .rsVerticalHeaderTable{background-color:#fff}.RadScheduler_FlyOnline .rsVerticalHeaderTable th{border-color:transparent #e5e5e5;border-top:0;color:#767676}.RadScheduler_FlyOnline .rsVerticalHeaderTable .rsAlt th{border-color:#e5e5e5}.RadScheduler_FlyOnline .rsVerticalHeaderTable .rsMainHeader th{border-bottom-color:#e5e5e5}.RadScheduler_FlyOnline .rsAllDayRow{background-color:#fff}.RadScheduler_FlyOnline .rsAllDayRow td{border-color:#e5e5e5;border-style:solid;border-width: 0px 0px 1px !important;}.RadScheduler_FlyOnline .rsContentTable td{border-color:#e5e5e5;border-bottom-style:dotted}.RadScheduler_FlyOnline .rsContentTable .rsAlt td{border-color:#e5e5e5 #e5e5e5;border-bottom-style:solid}.RadScheduler_FlyOnline .rsNonWorkHour,.RadScheduler_FlyOnline .rsSunCol,.RadScheduler_FlyOnline .rsSatCol{background-color:#f5f5f5}.RadScheduler_FlyOnline .rsSelectedSlot,.RadScheduler_FlyOnline .rsAptCreate.rsSelectedSlot{border-color:#E2001A;background:#E2001A}.RadScheduler_FlyOnline .rsApt{margin:1px 0 0 0;border:0}.RadScheduler_FlyOnline .rsAptOut,.RadScheduler_FlyOnline .rsAptMid,.RadScheduler_FlyOnline .rsAptIn{margin:0 !important;padding:0 !important;width:auto !important;border:0 !important;background:0 !important;overflow:hidden;top:0 !important;left:-1px !important;bottom:0 !important;right:-1px !important}.RadScheduler_FlyOnline .rsAptOut{margin-left:0px;margin-right:0px}.RadScheduler_FlyOnline .rsAptIn{border:1px solid #e5e5e5;border-top-width:4px;background-color:#fff}.RadScheduler_FlyOnline .rsAptContent{margin:0;padding:2px;width:auto;border-width:0;background-image:none;top:0;left:0;bottom:0;right:0}.RadScheduler_FlyOnline .rsMonthView .rsDateBox{border-bottom:1px solid #F4F5F5;background-color:#F4F5F5}.RadScheduler_FlyOnline .rsMonthView .rsAptCreate{background-image:none}.RadScheduler_FlyOnline .rsMonthView .rsAptCreate .rsDateBox{border-bottom:1px solid #F4F5F5;background-color:#F4F5F5}.RadScheduler_FlyOnline .rsMonthView .rsContentTable td{border-color:#e5e5e5;border-style:solid}.RadScheduler_FlyOnline .rsAptEditFormWrapper{padding:5px;border:1px solid #e5e5e5;background:#fff}.RadScheduler_FlyOnline .rsAptEditFormWrapper .rsAptEditFormOuter,.RadScheduler_FlyOnline .rsAptEditFormWrapper .rsAptEditFormMiddle,.RadScheduler_FlyOnline .rsAptEditFormWrapper .rsAptEditFormMiddle2,.RadScheduler_FlyOnline .rsAptEditFormWrapper .rsAptEditFormInner{margin:0;padding:0;background:0}.RadScheduler_FlyOnline .rsAptEditFormWrapper .rsAptEditResizeHandle{background-image:url('/App_Themes/Standard/Scheduler/rsSprites.png');background-position:-263px -214px;right:-4px}.RadScheduler_FlyOnline .rsAptEditFormWrapper .rsAptEditTextareaWrapper{margin:0;border-color:#e5e5e5;background-color:#fff}.RadScheduler_FlyOnline .rsAptEditFormWrapper .rsAptEditTextareaWrapper textarea,.RadScheduler_FlyOnline .rsAptEditFormWrapper .rsAptEditTextareaWrapper textarea:hover{border:0;background-color:#fff}.RadScheduler_FlyOnline .rsAptEditFormWrapper .rsEditOptions{margin:5px 0 0 0;padding:0}.RadScheduler_FlyOnline .rsAptEditFormWrapper .rsEditOptions a{border-color:#e5e5e5;color:black;background-color:#f9f9f9;border-width:1px;border-style:solid}.RadScheduler_FlyOnline .rsAptEditFormWrapper .rsEditOptions a:hover{border-color:#e5e5e5;color:black;background-color:#e5e5e5}.RadScheduler_FlyOnline a,.RadScheduler_FlyOnline input,.RadScheduler_FlyOnline select,.RadScheduler_FlyOnline textarea{color:#767676;font:normal 12px/14px "Open Sans",Arial,sans-serif}.RadScheduler_FlyOnline textarea{background:#fff}.RadScheduler_FlyOnline .rsMonthView .rsOtherMonth{background: repeating-linear-gradient(-55deg, #E5E5E5, #E5E5E5 5px, #FFF 5px, #FFF 12px) repeat scroll 0% 0% transparent !important;}.RadScheduler_FlyOnline .rsApt .rsArrowTop,.RadScheduler_FlyOnline .rsApt .rsArrowBottom,.RadScheduler_FlyOnline .rsApt .rsArrowLeft,.RadScheduler_FlyOnline .rsApt .rsArrowRight,.RadScheduler_FlyOnline .rsApt .rsAptDelete,.RadScheduler_FlyOnline .rsApt .rsAptResize,.RadScheduler_FlyOnline .rsApt .rsAptReminder,.RadScheduler_FlyOnline .rsApt .rsAptRecurrence,.RadScheduler_FlyOnline .rsApt .rsAptRecurrenceException{background-color:transparent;background-image:url('/App_Themes/Standard/Scheduler/rsSprites.png');background-repeat:no-repeat}.RadScheduler_FlyOnline .rsArrowLeft,.RadScheduler_FlyOnline .rsArrowRight{margin-top:-4px;height:8px;width:4px;top:50%}.RadScheduler_FlyOnline .rsAptResize{bottom:1px}.RadScheduler_FlyOnline .rsAptResizeStart{top:4px}.RadScheduler_FlyOnline .rsApt .rsAptDelete{top:4px;width:22px}.RadScheduler_FlyOnline .rsAptCreate,.RadScheduler_FlyOnline .rsMonthView .rsAptCreate,.RadScheduler_FlyOnline .rsAptCreateRow2,.RadScheduler_FlyOnline .rsMonthView .rsAptCreateRow2,.RadScheduler_FlyOnline .rsAptCreateRow3,.RadScheduler_FlyOnline .rsMonthView .rsAptCreateRow3,.RadScheduler_FlyOnline .rsAptCreateRow4,.RadScheduler_FlyOnline .rsMonthView .rsAptCreateRow4,.RadScheduler_FlyOnline .rsAptCreateRow5,.RadScheduler_FlyOnline .rsMonthView .rsAptCreateRow5{background:#e5e5e5}.RadScheduler_FlyOnline .rsMonthView .rsSelectedSlot{border-color:#E2001A;background:#E2001A}.RadScheduler_FlyOnline .rsAdvancedEdit div.rsAdvTitle{background:#e5e5e5}.RadScheduler_FlyOnline .rsAdvancedEdit .rsAdvContentWrapper{border:1px solid #e5e5e5;background-color:#e5e5e5}* html .RadScheduler_FlyOnline div.rsAdvancedModal .rsAdvContentWrapper{background:#e5e5e5}.RadScheduler_FlyOnline div.rsAdvancedModal div.rsAdvButtonWrapper{padding:10px 10px 13px 0}.RadScheduler_FlyOnline div.rsAdvancedModal{padding-bottom:8px}.RadScheduler_FlyOnline .rsAdvancedEdit .rsAdvInput,.RadScheduler_FlyOnline .rsAdvancedEdit select,.RadScheduler_FlyOnline .rsAdvancedEdit .textareaWrapper{border-color:#767676}.RadScheduler_FlyOnline .rsAdvancedEdit .rsInvalid textarea,.RadScheduler_FlyOnline .rsAdvancedEdit .rsInvalid input,.RadScheduler_FlyOnline .rsAdvancedEdit .rsAdvTimePicker .riEmpty{background-image:url('/App_Themes/Standard/Input/sprite.gif')}.RadScheduler_FlyOnline .rsAdvancedEdit .textareaWrapper{background:#fff}.RadScheduler_FlyOnline .rsAdvancedEdit .rsInvalid{border-color:#de3914;color:#5d1f00}.RadScheduler_FlyOnline .rsAdvancedEdit h2,.RadScheduler_FlyOnline .rsAdvancedEdit h3{color:#767676}.RadScheduler_FlyOnline .rsAdvancedEdit h2{border-bottom:1px solid #e5e5e5}.RadScheduler_FlyOnline .rsAdvancedEdit h2 span{background:#e5e5e5}.RadScheduler_FlyOnline .rsAdvancedEdit .rsAdvancedSubmitArea{border-color:#e5e5e5}.RadScheduler_FlyOnline .rsTimePick .RadInput_FlyOnline input.riEnabled,.RadScheduler_FlyOnline .rsTimePick .RadInput_FlyOnline input.riHover,.RadScheduler_FlyOnline .rsTimePick .RadInput_FlyOnline input.riFocused{background-image:url('/App_Themes/Standard/Scheduler/rsSprites.png')}.RadScheduler_FlyOnline div.rsModalWrapper .rsModalOuter{background-color:#e5e5e5}.RadScheduler_FlyOnline div.rsAdvancedEdit .rsAdvTitle{color:#fff;background:#E2001A}.RadScheduler_FlyOnline div.rsAdvancedModal div.rsAdvContentWrapper{padding:10px;border:1px solid #e5e5e5;border-top:0;background:#fff}.RadScheduler_FlyOnline .rsModalBgTopLeft,.RadScheduler_FlyOnline .rsModalBgTopRight,.RadScheduler_FlyOnline .rsModalBgBottomLeft,.RadScheduler_FlyOnline .rsModalBgBottomRight{display:none;_background-image:none}.RadScheduler_FlyOnline .rsAnimating{background-image:none}.RadScheduler_FlyOnline .rsAdvancedEdit .rsAdvTitle{border:1px solid #e5e5e5;border-bottom:0}.RadScheduler_FlyOnline .rsAdvancedModal .rsAdvTitle{border:0}.RadScheduler_FlyOnline .rsAdvancedEdit a.rsAdvEditClose,.RadScheduler_FlyOnline div.rsModalWrapper .rsModalOuter .rsModalWindowClose{background-image:url('/App_Themes/Standard/Scheduler/rsSprites.png');background-position:-48px -528px;height:16px;margin-top:-23px;width:16px;opacity:.8;-moz-opacity:.8;filter:alpha(opacity=80)}.RadScheduler_FlyOnline .rsAdvancedEdit a.rsAdvEditClose:hover,.RadScheduler_FlyOnline .rsModalWrapper .rsModalOuter a.rsModalWindowClose:hover{opacity:1;-moz-opacity:1;filter:alpha(opacity=100)}.RadScheduler_FlyOnline .rsModalWrapper .rsModalTitle{color:#767676;background-image:url('/App_Themes/Standard/Scheduler/rsSprites.png')}.RadScheduler_FlyOnline .rsModalWrapper .rsModalInner{border-color:#e5e5e5;background-color:#fff}.RadScheduler_FlyOnline .rsModalWrapper .rsModalIcon{background-image:url('/App_Themes/Standard/Scheduler/rsSprites.png')}.RadScheduler_FlyOnline .rsModalWrapper .rsModalInner .rsModalButtons a,.RadScheduler_FlyOnline .rsAdvancedEdit div.rsAdvancedSubmitArea a{border-color:#e5e5e5;color:black;background-color:#f9f9f9;border-width:1px;border-style:solid}.RadScheduler_FlyOnline .rsModalWrapper .rsModalInner .rsModalButtons a:hover,.RadScheduler_FlyOnline .rsAdvancedEdit div.rsAdvancedSubmitArea a:hover{border-color:#e5e5e5;color:black;background-color:#e5e5e5}.RadScheduler_FlyOnline .rsBottomIndicator .rsOvertimeArrow{background:transparent url('/App_Themes/Standard/Scheduler/rsSprites.png') no-repeat -180px -31px}.RadScheduler_FlyOnline .rsTopIndicator .rsOvertimeArrow{background:transparent url('/App_Themes/Standard/Scheduler/rsSprites.png') no-repeat -134px -31px}.RadScheduler_FlyOnline .rsAptSelected .rsAptIn,.RadScheduler_FlyOnline .rsAptSelected .rsAptMid,.RadScheduler_FlyOnline .rsAptSelected .rsAptContent{background-image:none}.RadScheduler_FlyOnline .rsAgendaView{color:#767676;background-color:#fff}.RadScheduler_FlyOnline .rsAgendaTable th,.RadScheduler_FlyOnline .rsAgendaTable td{border-bottom-color:#e5e5e5;border-right-color:#e5e5e5}.RadScheduler_FlyOnline .rsAgendaTable th{color:#767676;background-color:#fff}.RadScheduler_FlyOnline .rsAgendaTable .rsAgendaRowHovered{color:black;background-color:#e8e8e8}.RadScheduler_FlyOnline .rsAgendaTable .rsAgendaRowSelected{color:white;background-color:#E2001A}

.RadScheduler, .RadScheduler_FlyOnline {
    background-color: #F4F5F5;
    border: 1px solid #C5C7C8;
    padding: 6px !important;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.RadScheduler .rsHeader ul li.rsSelected em

 div.RadScheduler_FlyOnline div.rsHeader .rsPrevDay {

	border-color: rgb(255, 255, 255);

}

 div.RadScheduler_FlyOnline .rsHeader .rsSelected {

	border-color: rgb(255, 255, 255) rgb(255, 255, 204) rgb(255, 255, 255) rgb(255, 255, 255);

}

.RadScheduler .rsArrowLeft {
    margin-left: 6px;
}

.RadScheduler .rsArrowRight {
    margin-right: 6px;
}

.RadScheduler .rsHeader ul a {
    line-height: 22px !important;
}

.RadScheduler .rsHeader ul li.rsSelected em {
    color: #383031 !important;
    font-size: 13px;
    font-weight: 600;
    border: 2px solid;
    border-color: transparent;
    border-bottom-color: #E2001A;
}

.RadScheduler .rsHeader .rsPrevDay:hover{
    background-position: -123px -361px !important;
    background-color: #efefef;
    height: 32px;
    margin: 0px !important;
    width: 23px !important;
}

.RadScheduler .rsHeader .rsNextDay:hover {
    background-position: -157px -361px !important;
    background-color: #efefef;
    height: 32px;
    margin-top:0px !important;
    width: 20px !important;
}

.RadScheduler .rsHeader .rsSelected {
    padding-left: 0px !important;
    background-position: 0px -69px;
}

.RadScheduler .rsHeader p {
    padding-left: 0px !important;
    float: left;
}

.RadScheduler .rsHeader {
    height: 32px !important;
}

.RadScheduler_FlyOnline .rsHorizontalHeaderTable th:last-child {
    border-width: 0px 0px 1px 0px !important; 
    
}

.rsAptcreate {
    background-color: red !important;
}

.rsTodayCell {
    background-color: #fff !important;
}

.RadScheduler .rsNextDay {
    width: 20px;
}


/* RadScheduler appointment template */

/*letenka*/
.rsApt.fly
{
	border: 1px solid #2F8DCD !important;
    border-width: 1px 1px 1px 1px !important;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.rsApt.fly .rsAptContent {
    background-color: rgba(47, 141, 205, 0.2) !important;
    padding: 0px 0px 0px 19px;
}
/*ubytovani*/
.rsApt.aco {
	border: 1px solid #E27A00 !important;
    border-width: 1px 1px 1px 1px !important;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.rsApt.aco .rsAptContent {
    background-color: rgba(226, 122, 0, 0.4) !important;
    padding: 0px 0px 0px 19px;
}
/*pronajem auta*/
.rsApt.car {
	border: 1px solid #009521 !important;
    border-width: 1px 1px 1px 1px !important;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.rsApt.car .rsAptContent {
    background-color: rgba(0, 149, 33, 0.4) !important;
    padding: 0px 0px 0px 19px;
}
/*ostatni*/
.rsApt.oth {
	border: 1px solid #8E51C4 !important;
    border-width: 1px 1px 1px 1px !important;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.rsApt.oth .rsAptContent {
    background-color: rgba(142, 81, 196, 0.4) !important;
    padding: 0px 0px 0px 19px;
}
/*--*/

.RadScheduler .rsAptIn {
    border: none !important;
}

.rsCustomAppointmentContainer h2
{
    overflow: hidden !important;
    white-space: nowrap !important;
    text-overflow: ellipsis !important;
    font-size: 13px;
    margin-bottom: 0px;
    line-height: 18px;
}

.rsCustomAppointmentContainer div.description
{
    font-style: italic;
}

.rsCustomAppointmentContainer a {
    color: #000 !important;
    text-decoration: none !important;
}

.rsCustomAppointmentContainer a:hover {
    text-decoration: underline !important;
}

.rsApt .rsAptContent {
    padding-top: 0px !important;
}

/**/

/* Scheduler */

div.resourceHeader {
    color: #FFF;
    height: 36px;
}

div.resourceHeader.fly {
	background-color: #217ac6;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

div.resourceHeader.aco {
	background-color: #E27A00;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

div.resourceHeader.car {
    background-color: #009521;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

div.resourceHeader.oth {
    background-color: #8E51C4;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

div.resourceHeader div.left {    
	width: 23px;
    height: 36px;
	float: left;
	background-repeat: no-repeat;
	background-position: 6px 8px;
}

div.resourceHeader.fly div.left {
  background-image: url('/App/FlyUnited/FLO/Content.Images.Icon.Fly_16px.png');
}

div.resourceHeader.aco div.left {
  background-image: url('/App/FlyUnited/FLO/Content.Images.Icon.Aco_16px.png');
}

div.resourceHeader.car div.left {
  background-image: url('/App/FlyUnited/FLO/Content.Images.Icon.Car_16px.png');
}

div.resourceHeader.oth div.left {
  background-image: url('/App/FlyUnited/FLO/Content.Images.Icon.Oth_16px.png');
}

div.resourceHeader div.content {
    float: left;
    padding-left: 8px;
    padding-top: 8px;
    font-size: 16px;
}

/* Agenda template */

tr.rsAgendaRow div.rsApt div.left {
	width: 36px;
    height: 36px;
	float: left;
	background-repeat: no-repeat;
	background-position: 1px 4px;
}

tr.rsAgendaRow div.rsApt.fly div.left {
	background-color: #0072C6;
	background-image: url('/Content/Images/Icons/Fly.png')
}

tr.rsAgendaRow div.rsApt.aco div.left {
	background-color: #DA3B01;
	background-image: url('/Content/Images/Icons/Aco.png')
}

tr.rsAgendaRow div.rsApt.car div.left {
	background-color: #008A00;
	background-image: url('/Content/Images/Icons/Car.png')
}

tr.rsAgendaRow div.rsApt div.content {
    float: left;
    padding-left: 4px;
    padding-top: 0px;
}

    tr.rsAgendaRow div.rsApt div.content h2 {
        line-height: 18px;
    }

.rsTodayCell
{
    background-color: #A5A5A5;
}

.rsTodayCell .rsDateBox
{
    background-color: #E2001A !important;
    color: white !important;
    border-bottom: none !important;
}

.rsTodayCell .rsDateBox a
{
    color: white !important;
}

.rsDateBox a
{
    color: black !important;
}
